h1 {
	font-family:'RobotSlab', sans-serif;
	font-weight:300
}
.h1-highlight {
	font-weight:600;
	color:#092c74
}
.3col-list > ul {
	column-count: 3;
    column-gap: 1em;
}
.row-wrapper.contentWidth {
    padding:0 1em
}
.container-full {
  width: 100%;
  margin: 0;
  padding: 0;
}
.col-xs-12.sidebar.no-gutter {
    padding-left: 2em;
    padding-right: 2em;
}
.navbar-brand {
	padding:0
}
.section-navgation-container {
    background-color: #CBC4BC;
}
.page-content-container-padding {
	padding:0
}
.m-5 {
	margin-top:5rem !important
}
.pb-5 {
	padding-bottom:3rem;
}
.p-l {
	padding-left:2em
}
.padding-last-item {
	padding-bottom:5rem !important;
	padding-top:3rem !important
}
.ada-btn-pad {
	min-width: 44px;
	min-height: 44px;
}
.warm-gray-bg {
    background-color: #CBC4BC;
}
.warm-gray-bg-low-opacity {
	background-color:rgba(203,196,188,.3)
}
.warm-gray-bg--link-color {
	color:#092c74
}
.navbar-toggle .icon-bar {
	border:1px solid #092c74
}
.navbar-brand {
	float: left;
	font-size: 1.5em;
	text-transform:uppercase;
	font-family: 'Barlow', sans-serif !important;
	font-weight: 700 !important;
	font-style: normal !important;
}
a.navbar-brand {
	color: #092c74;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: .2s;
}
a:hover.navbar-brand  {
	color: #c05131;
}
@media (-webkit-min-device-pixel-ratio:0) {
  a.navbar-brand {
    background-color: #092c74;
    background-image: -webkit-linear-gradient(left, #fc6d23 0%, #c05131 50%, transparent 50%);
    background-position: 100% 0;
    background-size: 200% 200%;
    color: transparent;
    -webkit-transition: .1s .2s;
    -webkit-background-clip: text;
  }
  a:hover.navbar-brand {
    background-position: 0 0;
    color: transparent;
    transition: .4s 0;
  }
}
.navbar-sp {
	padding: 1em 2em;
    display: flex;
    justify-content: space-between;
    align-items: center;
	flex-direction:row
}
#menu-toggle { display: none; }
.navbar-toggle {
    position: relative;
    float: right;
    padding: 1.2em 2em 1.5em;
    margin: 0 2em 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid rgb(9, 44, 116);
    border-radius: 4px;
}
.nav.navbar-nav-sp a {
	padding: 1em;
}
ul.nav.navbar-nav-sp.navbar-right {
	display: flex;
	justify-content: flex-end
}
.nav.navbar-nav-sp a:hover {
    background-color: #092c74;
}
.nav.navbar-nav-sp li + li {
    display: inline-block;
	margin-top:0
}
.scale-x {
	    transform: scaleX(-1);
}
.l-container-full {
	width:100%;
}
.l-container {
	width:100%;
	max-width:1270px;
	margin:0 auto;
}
.l-flex {
	display:flex;
	justify-content: center;
	align-items:center;
	flex-direction:row;
}
.col-1 {
	flex:1;
}
.col-2 {
	flex:2;
	border-left:1px solid #eee;
	padding-left:1.5rem
}
.light-gray {
	background:#EFEDEB;
}
.container-padding {
	padding:1.3rem
}
.f-container {
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	gap:0;
	grid-row-gap: 0;
	padding:0;
	z-index:1;
	position:relative
}
.f-inner {
	display:flex;
	flex-direction:row;
	flex-basis:auto;
	flex-grow:1;
	flex-shrink:1;
	flex-wrap:initial;
	align-items:initial;
	justify-content:space-between;
	margin:0 auto;
	max-width:min(100%,1270px);
	width:100%;
	padding:0 2em
}
.c-flex {
	display:flex;
	position:relative;
	padding:0;
	flex-direction:column;
	flex-basis:auto;
	flex-grow:0;
	flex-shrink:1;
	flex:0 1 auto;
	justify-content:center
}
.c-flex h2, .c-flex h3 {
	margin-top: .5em;
    margin-bottom: 0;
}
.c-grid {
	padding:0;
	margin:2em 0;
	z-index:2;
	border-radius:2px;
}
.w-35 {
	width:35%
}
.w-20 {
	width:20%
}
.w-55 {
	width:55%
}
.w-33 {
	width:33.3333%;
}
.flex-item {
	flex:1
}
.neg-margin-8 {
	margin-left:-8em
}
.box-shadow {
	box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
}
.pe-3 {
	padding-right:2em
}
.me-2 {
	margin: 1em 0;
}
.ms-2 {
	margin:0 1em
}
.r-block {
	padding:1em;
	cursor: pointer;
	transition: .3s;
}
.r-block a {
	text-decoration:none
}
.r-block:not(:last-child) {
	border-bottom:1px solid #0077C8;
	padding:1em 1em 0 1em;
}
.r-block:last-child {
	padding:1em 1em .1em 1em;
}
.r-block:hover {
	outline: 2px solid #092c74;
	outline-offset: 2px;
	background:#092c74;
	text-decoration:none
}
.r-block a:hover, .r-block:hover a {
    color: #fff !important;
	text-decoration:none
}
.img-object-fit {
	height: 50vh;
    object-fit: cover;
    object-position: center center;
    border-radius: 2px;
	z-index:-1
}
.bg-image {
	background-image:url("https://www.clayton.edu/dev/strategic-plan/images/bg-image-2.jpg");
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position:top;
	padding:1.8em 0;
	height: 60vh;
    display: flex;
    align-items: center;
	position:relative;
}
.bg-image--overlay {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(9, 44, 116, 0.5);
	z-index: 0;
}
.spinning-circle-1 {
	position: absolute;
    top: -20%;
    left: -15%;
}
.spinning-circle text, .spinning-circle-1 text {
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.spinning-circle svg, .spinning-circle-1 svg {
    width: 100%;
    -webkit-animation-name: rotate;
    -moz-animation-name: rotate;
    -ms-animation-name: rotate;
    -o-animation-name: rotate;
    animation-name: rotate;
    -webkit-animation-duration: 15s;
    -moz-animation-duration: 15s;
    -ms-animation-duration: 15s;
    -o-animation-duration: 15s;
    animation-duration: 15s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}
@-webkit-keyframes rotate {
from {
-webkit-transform: rotate(360deg);
}
}
@keyframes rotate {
from {
transform: rotate(360deg);
}
}
.justify-content-between {
    justify-content: space-between
}
.flex-row {
    display: flex;
    justify-content: space-between;
    column-gap: 3em;
    align-items: center
}
.flex-img-text {
    display: flex;
    justify-content: center;
    align-items: center
}
.zig-zag-row {
    display: flex;
    align-items: center;
    flex-direction: row
}
.zig-zag-row:nth-child(even) {
    flex-direction: row
}
.zig-zag-row:nth-child(odd) {
    flex-direction: row-reverse;
}
.zig-zag-content, .image {
    flex: 1;
    padding: 0
}
.image img {
    display: block;
    width: 100%;
    height: 40vh;
    object-fit: cover;
}
.p-3 {
    padding: 1em
}
.p-4 {
	padding:1.5em
}
.p-5 {
	padding:0 2em
}
.zig-zag-padding {
    padding: 5em
}
.bg-white {
	background:#fff
}
.box-min-height {
	min-height: clamp(300px, 35vh, 800px);
}
.overlay-box-texture {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url("https://www.clayton.edu/admissions/images/background-pattern.png");
	background-repeat:repeat;
	z-index:-1;
}
.subtitle {
	text-transform:uppercase;
	color:#0077C8;
	font-family:'Montserrat', sans-serif;
	font-weight:700;
	margin:0;
	padding:0;
	font-size:1.4em
}
.c-hero-banner--text {
	position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, 0%);
}
.c-hero-banner {
	background-image: url(https://www.clayton.edu/strategic-plan/images/final-sp-banner-5.jpg);
    background-position: center;
    background-size: cover;
    min-height: 450px;
    position: relative;
}
.cta {
	display: inline-flex;
	align-items: center;
	gap: 1em;
	padding: .7em;
	background-color: #092c74;
	color: #fff;
	text-decoration: none;
	font-size:1.1em;
	font-weight: 600;
	border-radius: 5px;
	transition: all 0.3s ease;
}

.cta .arrow, .cta .fa {
	transition: transform 0.3s ease;
}

.cta:hover .arrow, .cta:hover .fa {
	transform: translateX(5px);
}
.cta span {
	margin-left:1em
}
/*.cta span:nth-child(1) {
    padding: .7em .3em .7em 0;
}
.cta span {
	padding:1em
}*/
.cta-bg-color-blue {
	background: #092c74;
	border:4px solid transparent;
	color:#fff !important
}
.cta-bg-color-transparent {
	background: #fff;
	border:1px solid #092c74;
	color:#092c74 !important
}
.cta-bg-color-transparent:hover {
	background: #fff;
	border:1px solid #fc6d23;
	color:#092c74 !important;
	text-decoration:none
}
.cta.cta-bg-color-blue:hover, .splide__arrow:hover {
	background: #092c74;
	border:4px solid #fc6d23;
	color:#fff !important;
	text-decoration:none
}
.splide__arrow.disabled:hover {
	cursor:none;
	border:none
}
.cta.cta-bg-color-blue:hover span:nth-child(2) {
	color:#fc6d23
}
.cta:hover span.fa.fa-chevron-right, .cta:hover span.fa.fa-chevron-left {
    color: #fc6d23;
	text-decoration:none
}
.cta-link {
    text-decoration: none;
    background: transparent;
    transition: 1s;
}
.cta-link span:nth-child(2) {
    transition: 0.5s;
	color:#fc6d23
}
.cta:hover svg path.one, .cta:focus svg path.one {
	fill:#fc6d23;
	transition: fill 0.3s ease;
	text-decoration:none
}
.cta.disabled {
	background: rgba(9, 44, 116, .5) !important;
    color: rgba(255, 255, 255, .5) !important;
}
.cta.text-icon {
	padding:1em 0
}
.cta:focus span {
	padding-left:auto;
	padding-right:auto
}
.animated-underline {
	display: inline-block;
	position: relative;
	text-decoration: none;
}
.stories-container {
	display:flex;
	flex-direction:column;
	gap:2em;
	margin:0 auto;
	max-width:min(100%,1270px);
	width:100%
}
.stories-header {
	display:flex;
	justify-content: space-between;
	align-items:center;
	flex-wrap:wrap
}
.stories-content{
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
	gap:1em;
	flex-direction:row;
	flex: 0 1 calc(25% - 16px);
  	min-width: 200px;
}
.read-more-link {
	position: absolute;
    bottom: 0;
    left: 6%;
}
.news-card {
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
	flex-direction:row;
	flex: 0 1 calc(25% - 16px);
  	min-width: 200px;
}
.news-card--content {
	background:#fff;
	padding: 1.3em;
	margin:0
}
.story {
	flex:1 1 calc(25%-1em);
	min-width:200px
}
.slider-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
	margin:0 auto
}
.slider-container {
    width: 1280px;
    overflow: hidden;
	padding:0 1.5em
}
.slider-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.slider-title h1 {
    font-family: 'Barlow', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 65px;
    margin-top: 20px;
    margin-bottom: 0;
    display: block;
}
.slider-btns {
    display: none;
    align-items: center;
    margin-top: 20px;
}
.splide_prev, .splide_next {
    cursor: pointer;
    margin-left: .5em;
}
.splide__slide {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    background: #fff;
	list-style-type: none;
	height: calc(53vh + 5px);
}
ul.splide__list {
    list-style-type: none;
    margin: 1.5em 0 0 !important;
    padding: 0;
    display: flex;
    flex-direction: row;
}
.splide__arrow--prev {
    left: 89%;
    /* padding: 1em; */
}
.splide__arrow:disabled {
    border: none !important;
}
.splide__arrows {
	position: absolute;
	top: -7%;
	right: 0;
	transform: translateY(-50%);
	display: flex;
	flex-direction: row;
	gap: 0.5rem; 
	transition: 1s;
}
.splide__arrow {
	position: static;
	transform: none;
	background: #092c74;
	height:4em;
	width:4em;
	border-radius:5px;
	opacity:1
}
.splide__arrow svg {
    fill: #fff;
    height: 1.2em;
    width: 1.2em;
}
@keyframes color_anim {
    0% {
        fill: white;
    }
    50% {
        fill: #fc6d23;
    }
    100% {
        fill: white;
    }
}
:root {
--card-height: min(80svmax, 80svh);
--card-margin: 4vw;
--card-top-offset: 2rem;
--outline-width: 0px;
}
#cards {
padding-bottom: calc(var(--numcards) * var(--card-top-offset));
margin-bottom: var(--card-margin);
}

#card_1 {
--index: 1;
}

#card_2 {
--index: 2;
}

#card_3 {
--index: 3;
}

#card_4 {
--index: 4;
}
#card_5 {
--index:5;
}
.card {
padding-top:3%
}
.card__content {
min-height: 91svh;
transform-origin: 50% 0%;
will-change: transform;
}
#cards, ul#cards li {
list-style: none;
	margin:0
}
.card__content {
box-shadow: 0 0.2em 1em rgba(0, 0, 0, 0.1), 0 1em 15em rgba(0, 0, 0, 0.1);
background: rgb(255, 255, 255);
color: rgb(10, 5, 7);
border-radius: .5em;
overflow: hidden;
}
.postion-relative-container {
position:relative
}
.animated-down-arrow {
position: absolute;
left: 51%;
width: 0;
height: 30px;
border: 2px solid;
border-radius: 2px;
animation: jumpInfinite 1.5s infinite;
}
.animated-down-arrow:after {
content: " ";
position: absolute;
top: 12px;
left: -8px;
width: 16px;
height: 16px;
border-bottom: 4px solid;
border-right: 4px solid;
border-radius: 4px;
transform: rotateZ(45deg);
}
@keyframes jumpInfinite {
0% {
margin-top: 0;
}
50% {
margin-top: 20px;
}
100% {
margin-top: 0;
}
}
@supports (animation-timeline: view()) {
.card {
--index0: calc(var(--index) - .5);
--reverse-index: calc(var(--numcards) - var(--index0));
--reverse-index0: calc(var(--reverse-index) - .5);
}
@-webkit-keyframes scale {
to {
transform: scale(calc(1.1 - calc(0.1 * var(--reverse-index))));
}
}
@keyframes scale {
to {
transform: scale(calc(1.1 - calc(0.1 * var(--reverse-index))));
}
}
#cards {
--numcards: 5;
view-timeline-name: --cards-element-scrolls-in-body;
padding:0
}
.card__content {
--start-range: calc(var(--index0) / var(--numcards) * 100%);
--end-range: calc((var(--index)) / var(--numcards) * 100%);
-webkit-animation: linear scale forwards;
animation: linear scale forwards;
animation-timeline: --cards-element-scrolls-in-body;
animation-range: exit-crossing var(--start-range) exit-crossing
var(--end-range);
}
}
.card__content figure iframe {
position: absolute;
top: 8em;
right: 1em;
left:.5em;
bottom:.5em;
width: 95%;
height: 74vh;
border:1px solid #000;
margin:0 auto
}
@media (max-width:600px) {
	.spinning-circle {
		position:absolute;
		top:25em;
		left:0
	}
}
@media (max-width:768px) {
	.card__content figure iframe {
height: 35vh !important;
}
.card__content {
min-height: 55svh;
}
		h1 {
		padding:1em 0 0
	}
	.f-inner {
		display:flex;
		flex-direction:column;
	}
	.nav.navbar-nav-sp li {
		display: block;
	}
	.nav.navbar-nav-sp {
		margin:1em 0 0
	}
	.navbar-sp {
		flex-direction:column;
		align-items:initial
	}
	.navbar-header {
		position:relative
	}
	.hamburger {
		width: 35px;
		height: 28px;
		display: block;
		position: absolute;
		right:0;
		top:.8em;
		cursor: pointer;
		z-index: 1001;
	}
	.menu-collapse-container {
		border:1px solid red;
		overflow:hidden
	}
	.hamburger span {
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #092c74;
	  left: 0;
	  transition: 0.3s ease;
	}
	.hamburger span:nth-child(1) { top: 0; }
	.hamburger span:nth-child(2) { top: 10px; }
	.hamburger span:nth-child(3) { top: 20px; }
	#menu-toggle:checked + .hamburger span:nth-child(1) {
	  transform: rotate(45deg);
	  top: 12px;
	}
	#menu-toggle:checked + .hamburger span:nth-child(2) {
	  opacity: 0;
	}
	#menu-toggle:checked + .hamburger span:nth-child(3) {
	  transform: rotate(-45deg);
	  top: 12px;
	}
	.menu {
		list-style: none;
		padding: 0;
		margin: 0;
		max-height: 0;
		overflow: hidden;
		transition: max-height 0.4s ease;
		background: #CBC4BC;
	}
	.menu li a {
		display: block;
		color: #fff;
		padding: 15px 20px;
		text-decoration: none;
	}
	.menu li a:hover {
		background: #222;
	}
	#menu-toggle:checked ~ .menu {
		max-height: 500px
	}
	.l-flex  {
		flex-direction:column
	}
	.col-2 {
		flex:2;
		border-top:1px solid #eee;
		border-left:0;
		padding:1.3rem
	}
	.box-min-height {
		min-height: auto;
	}
	.flex-item-uneq, .w-20, .w-35, .w55 {
		width:100%
	}
	.neg-margin-8 {
		margin-left:0
	}
	.img-object-fit {
		height:auto
	}
	.bg-image {
		background:#092c74;
		height:auto
	}
	.splide__arrows {
		position: static;
		transform: none;
		justify-content: center;
		margin-top: 1rem;
	  }
	.ms-2 {
		margin: 1.3em 0;
	}
	.spinning-circle {
		position:absolute;
		top: -3em;
		left: -3em;
	}
	/*.page-content-container-padding {
	padding:0 1.5em
}*/
}
@media (max-width:800px) {
.flex-row {
    flex-direction: column;
    position: relative
}
.progress-img {
    padding-top: 10em
}

.zig-zag-row {
    position: relative
}
.zig-zag-row:nth-child(odd) {
    flex-direction: column-reverse;
    margin-bottom: 3em
}
.zig-zag-row:nth-child(even) {
    flex-direction: column-reverse;
    margin-bottom: 3em
}
.image img {
    height: 100%;
    width: 100%
}
.zig-zag-padding {
    padding: 0
}
.zig-zag-content {
    position: absolute;
    background: #fff;
    padding: 0 2em;
    width: 100%;
    border-top: 2px solid #092c74;
}

}
@media (max-width:1270px) {
	.p-l {
	padding-left:0em
}
}